.tur_wishlist_btn {
    float: right;
    font-size: 26pt;
    margin-top: 6px;
    position: relative;
    color: #0039a6;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: -20px;
    transition: color 250ms ease-out;
}

.tur_wishlist_btn:hover, .tur_wishlist_active {
    color: #e10028;
}

.tur_wishlist_tooltip{
    position: absolute;
    left: -201px;
    top: -15px;
    opacity: 0;
    width: 211px;
    transition: all 250ms ease-out;
    transition-property: top, opacity, visibility;
    font-family: "Metric",Helvetica,Arial,sans-serif;
    font-weight: 600;
    font-size: 21pt;
    text-align: right;
    visibility: hidden;
    overflow: hidden;
    height: 38px;
}

.tur_wishlist_btn:hover .tur_wishlist_tooltip, .tur_wishlist_active .tur_wishlist_tooltip{
    opacity: 1;
    top: 4px;
    visibility: visible;
}


.tur_wishlist {
    position: absolute;
    background: white;
    right: 0;
    max-width: 300px;
    width: 100%;
    margin-top: 61px;
    padding: 10px;
}

.tur_wishlist h1 {
    font-size: 17pt;
    padding: 6px 0px;
    margin: 0;
    text-align: center;
    color: #0039a6;
    border-bottom: 2px solid;
}

.tur_wishlist_button {
    color: white;
    font-size: 12pt;
    cursor: pointer;
    background: rgb(0, 62, 158);
    padding: 3px 8px;
    border-radius: 4px;
    
}

.displayblock {
    display: inline-block;
}

.link-to-wishlist {
    display: block;
    float: right;
    position: absolute;
    right: -112px;
    top: 2px;
}

.tur_wishlist_button:hover {
    text-decoration: none;
    background: rgb(3, 37, 88);
}

.tur_wishlist_button .fa {
    margin-right: 7px;
}

div#tur_wishlist_render_target {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14pt;
}

.reset_wishlist {
    position: absolute;
    top: 20px;
    right: 12px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 9pt;
}

.tur_wishlist_badge {
    position: absolute;
    right: 5px;
    top: 16px;
    font-size: 11pt;
    background: #e10028;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    color: white;
    line-height: 22px;
}

h2.wishlist-empty {
    text-align: center;
    margin: 0;
    padding: 20% 0;
}

.wishlist_number {
    color: #000000;
    font-weight: bold;
    text-align: right;
    font-size: 22pt;
}

.wishlist_info h3 {
    margin: 7px 1px 1px 2px;
    color: #0039a6;
}

.wishlist_remove {
    float: right;
    font-size: 36pt;
    margin-top: -46px;
    padding: 0;
    color: #e10028;
    cursor: pointer;
}

.wishlist_subinfo img {
    height: 20px;
    margin-top: -2px;
    margin-right: 4px;
}

.row_address {
    margin-bottom: 10px;
}

.print-only {
    display: none;
}

@media print {    
    .no-print, .no-print * {
        display: none !important;
    }
    
    .print-only {
        display: block !important;
    }
}

.tur_move {
    cursor: pointer;
    color: #0039a6;
}

.tur_move_disable {
    cursor: inherit;
    color: #d5d5d5;
}

.wishlist_arrows {
    margin-top: -3px;
    position: absolute;
    right: -17px;
}

.tur_wishlist_share {
    color: #0039a6;
    margin: 0;
    padding: 0;
    margin-bottom: 14px;
    margin-left: 3px;
    margin-top: 14px;
}

h2.tur_object_count {
    margin: 0;
}

.wishlist_number img {
    height: 35px;
    margin-top: -5px;
}


.wishlist_share_button a {
    background: #003e9e;
    padding: 6px 9px;
    color: white;
    font-weight: 400;
    font-size: 12pt;
    transition: all 1s ease;
}

.wishlist_share_button a:hover, .wishlist_share_button a:active, .wishlist_share_button a:focus {
    text-decoration: none;
    background: #011f4e !important;
}


a.dldisabled:hover, a.dldisabled:active, a.dldisabled:focus {
    text-decoration: none !important;;
    color: gray !important;
    background: #011f4e !important;
}

a.dldisabled {
    color: gray !important;
    cursor: default !important;
    background: #011f4e !important;
}

.tur_wishlist_disabled {
    background: rgb(3, 37, 88);
    color: white;
    cursor: default;
}

.tur_wishlist_disabled:hover {
    background: rgb(3, 37, 88);
    color: white;
    cursor: default;
}

.wishlist_loading_cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.86);
}